Gateway 9.x firmware spoofing compatible with 8.1J?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Nuxx20, Jun 16, 2015.

  1. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Just wondering whether it works with 8.1J firmware as I'd rather not risk bricking with manually updating sysnand and / or emunand to 9.x

    Thanks!
     
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    There is absolutely no risk in updating emunand if you know what you're doing.
     
  3. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    There are so many threads and guides for this, can you point me in the right direction?
     
  4. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    1. Obviously, you must create an emunand first if you didn't do it.
    2. Create 3 folders S Y S in sysnand and E M U in emunand, so you'll know on which nand you are by looking at the menu
    3. Install sysupdater on your emunand
    4. Download the 9.5.0-23J update with 3DNUS
    5. Create an "updates" folder in your sdcard root.
    6. Put all the cias from the 9.5 update in it.
    7. Start the GW mode. Triple check you're on emunand and not sysnand, start sysupdater and follow the instructions.
     
    Nuxx20 likes this.
  5. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    For some reason I can't get many of the 9.3+ firmwares to download without getting errors during the proccess, is there any archive or mirror site that holds the 9.5.x firmware versions for the N3DS (Japan or EUR)?
     
  6. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    we all download from nintendo server. i never had any problem with 3dsnus. u should try again.maybe using google dns.
     
  7. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    If someone could confirm that spoofing works and that I'm not gonna miss out on anything, I'll just leave it on 8.1 and avoid the headaches and risks.
     
  8. cynique

    cynique Advanced Member

    Newcomer
    98
    14
    Feb 12, 2015
    Afghanistan
    There is no risk with updating manually with oishikatta's server at all i am one of the many people able to do it with no knowledge about hacking or servers. Just read his posts carefully and find the latest insructions of updating with it and in final stage if you see 3 same phareses below every 3 command lines saying finished and null you are good to go for updating
     
  9. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Thanks for the tip, however this seems even more complicated. What if i successfully use Sysupdater on emunand with 3DNUS' downloaded 9.2j firmware? would it be safe then to run it again on Sysnand (not GW Sysnand) to achieve the same result?
     
  10. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Why would you want to take that risk when you can just update your emunand? And again, never use sysupdater to update your sysnand while in gateway mode, you'll just brick your console. If the 3DSNUS doesn't work, search this thread on that iso site : "Firmwares 9.0 and up for OLD and NEW 3DS (EUR/USA/JPN)"
     
  11. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Only because I want to have the option to boot Ninjhax to run homebrew, emulators & CFWs
     
  12. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
  13. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    So I wasted hours on reformatting emunand to 8.1j after countless trials of using sysupdater with the 9.5 update, either downloaded off 3DNUS or the one from the ISO site thread. I tried installing it with DevMenu as well but always get error messages. It's always the same 7-8 CIAs that can't be installed to my system so it can't be a coincidence).

    I did try to boot the DS Profile with the Up DPAD pressed but it won't spoof 9.x (Xenoblades didn't boot and gave an error)

    Anyone got a clue on how to solve this (other than suggesting idea of updating sysnand to 9.2j)
     
  14. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    "I did try to boot the DS Profile with the Up DPAD pressed but it won't spoof 9.x (Xenoblades didn't boot and gave an error)"

    You're not doing it right. You are supposed to hold L first to go to the gateway menu. Then hold Up while choosing the gateway mode option. You will boot in emunand with fw spoof disabled, so you can use your rom to update your emunand.
     
  15. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Thanks for the tip, so I can safely update with a rom that has 9.5 this way? there's 100% certainty it won't update sysnand instead?
     
  16. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Use the folders trick to be sure you update the emunand and not the sysnand.
     
  17. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Might try it today, thank you!
     
  18. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    and it worked, so easy! too bad I didn't do it earlier. thanks for the tip!